Bug 111374 - Recent "i18n changes" cause missing spaces in messages
Recent "i18n changes" cause missing spaces in messages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-02 13:33 EST by Miloslav Trmac
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-15 11:48:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch description is required :( (3.96 KB, patch)
2003-12-02 13:35 EST, Miloslav Trmac
no flags Details | Diff

  None (edit)
Description Miloslav Trmac 2003-12-02 13:33:50 EST
Description of problem:
The recent "i18n changes" in s-c-network CVS replace
"foo bar" with "foo" "bar", which loses the space.
Attached patch fixes the cases I could find.
Comment 1 Miloslav Trmac 2003-12-02 13:35:25 EST
Created attachment 96298 [details]
Patch description is required :(
Comment 2 Harald Hoyer 2003-12-03 04:06:59 EST
wow! Many thanks for this catch! :)

Note You need to log in before you can comment on or make changes to this bug.